{
    "contact": {
        "page_title": "Kontakt ...",
        "page_intro": "\"museum-digital\" ist ein gemeinsames Vorhaben von Museen. Die Datenbank zur Pr\u00e4sentation von Sammlungen und Objekten steht allen Museen offen.",
        "page_questions_to": "Bei Fragen wenden Sie sich bitte an",
        "page_museums": "F\u00fcr Fragen zu den Sammlungen und Objekten stehen die Museen gerne zur Verf\u00fcgung. Dies gilt besonders f\u00fcr die Genehmigung der Weiternutzung der Abbildungen, deren Rechte bei den Museen bzw. den Fotografen liegen.",
        "contact_person_for": "Ansprechpartner f\u00fcr",
        "email": "E-Mail"
    }
}